News for package gpsd

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: gpsd
Binary: gpsd, gpsd-dbg, gpsd-clients, python-gps, libgps21, libgps-dev, libqgpsmm21, libqgpsmm-dev
Architecture: any
Version: 3.11-2
Maintainer: Bernd Zeimetz <bzed@debian.org>
Homepage: http://www.catb.org/gpsd/
Standards-Version: 3.9.2
Vcs-Browser: http://git.recluse.de/?p=debian/pkg-gpsd.git
Vcs-Git: git://git.recluse.de/debian/pkg-gpsd.git
Build-Depends: debhelper (>= 8.1.3~), python-all-dev (>= 2.6.6-3), python-all-dbg (>= 2.6.6-3), xsltproc, docbook-xsl, docbook-xml, libncurses-dev, libusb-1.0-0-dev [!hurd-any], libdbus-1-dev, libglib2.0-dev, libdbus-glib-1-dev, makedev, libbluetooth-dev [linux-any], libqt4-dev, lsb-release, bc, dpkg-dev (>= 1.15.6), scons (>= 2.0.1), chrpath, dh-buildinfo, pps-tools (>= 0.20120406+g0deb9c7e-2~) [linux-any], dh-systemd (>= 1.3)
Package-List:
 gpsd deb misc optional arch=any
 gpsd-clients deb misc optional arch=any
 gpsd-dbg deb debug extra arch=any
 libgps-dev deb libdevel optional arch=any
 libgps21 deb libs optional arch=any
 libqgpsmm-dev deb libdevel optional arch=any
 libqgpsmm21 deb libs optional arch=any
 python-gps deb python optional arch=any
Checksums-Sha1:
 9ba8a9bcf55f6d82b839cbddf3d9be64fdbfd06a 1579600 gpsd_3.11.orig.tar.gz
 e5173ad9943fc16f27b55b7f7c89c64f412f27d5 32092 gpsd_3.11-2.debian.tar.xz
Checksums-Sha256:
 ed66c6b6b1e2b4951de2c0b2399c22f77fe9f5927ef6b948dd8eb023ff53b7ee 1579600 gpsd_3.11.orig.tar.gz
 b3dd7b1ef06a047c3b206ce62ab73fc043d0dd6f9e13648de4a5d619ea838ded 32092 gpsd_3.11-2.debian.tar.xz
Files:
 ba28369992886fccb85ce560e4727e20 1579600 gpsd_3.11.orig.tar.gz
 f398932a2f6d764bfb3f0552fd33d3e4 32092 gpsd_3.11-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJUru4FAAoJEOs2Fxpv+UNfgCMP/1cmJouR0rynAuHO9UAfyXVn
QQmtqUv0zPuy187Ly5ZMpY2TpUYz4lVgSzsYACBIhpfzYJhilN41jFp2GctpdXz2
fO+1j5XHP5X12yVqSfeQTA36S/BWV8BNGL0k/o8RyMeduakN96ovk0MgiDLoQMRK
3wOYiKTKLXz4V72g2OSZa0yGbyGVdRJnPyxaRW3UoNA2bAruUvwUwD64PFD8/LjB
QXOmAUFOEvo1ACjD6CDtGCSl7Y62EhKL/+vEV0YG1i6gnUJnXUT0MhmHNxqlTJXz
3KJCR6KoM40lpp5EZphVMuehrx4v/7qXE+BZa7DYxYgqJcvYaQN6zRMGqa3XczQW
l15TsEuBOHFzF6VP1PjJOWgwSdlFrFvO/zuHKYMZnNqMMQRe1xbrnkcl9TJHPc7g
8ZE7AFMPObCb3cKWzUs1AdcsA0hiCBZMdsRJB9eLyTlb+GjCKEIvDefwukKbEdCE
jQV5Sl+t2N/nzQ3K0Jr4pgVismz/Xg61ygord8K0FUmoXpNNKu85kH3Hl466rBtI
6rm2bTFFh5y1hEYcSNe/wb3jbwbUpZKqxDnFCjsnGWlr1tYDMabbJVcv94bqid36
UZDmkdCR7C9A4Zsoi3ES2xWOzobDiP1iRdwtJBCLCJDnCs4wIpFfLmFcavDeSZhf
0UpTHpI8rUI3ygkJl0Ak
=4B4C
-----END PGP SIGNATURE-----

Changes:
gpsd (3.11-2) unstable; urgency=medium

  * [a759614c] Avoid prompting due to modified squeeze conffiles.
    Thanks to Andreas Beckmann (Closes: #774872)

 -- Bernd Zeimetz <bzed@debian.org>  Thu, 08 Jan 2015 21:35:30 +0100